version: 2.0.317
files:
  - url: muzlab-desktop-client-2.0.317.exe
    sha512: x6vglkApcedV7+aZHFNkJ6vnuKLiSZ4vntYs8Y9bL3gLSwWwE7y7pg1tg5pJzho7rEEGTg0Q1HF6kCKkaLjuBw==
    size: 55436896
path: muzlab-desktop-client-2.0.317.exe
sha512: x6vglkApcedV7+aZHFNkJ6vnuKLiSZ4vntYs8Y9bL3gLSwWwE7y7pg1tg5pJzho7rEEGTg0Q1HF6kCKkaLjuBw==
releaseDate: '2022-12-15T11:34:18.305Z'
